@charset "UTF-8";

html{
	widht:100%;
	height:100%;
	
	}
	
	
	
	
	
body {
	text-align: center;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/backWEB.jpg);
	background-repeat: repeat-x;
	/*background-position: bottom;*/
	background-color: #FFF;
}

#PRINCIPAL {
	width: 1060px;
	/* [disabled]text-align: center; */
	background-color: #FFF;
	overflow: hidden;
	position: relative;
	height: 700px;
	margin-right: auto;
	margin-left: auto;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #d9d9d9;
	border-bottom-color: #d9d9d9;
	border-left-color: #d9d9d9;
	border-radius: 0 0 8px 8px;
}

.CENTRAL { height: 580px; width: 940px; margin: auto }
.CENTRAL img { padding: 0px; border: 0px solid #ccc; background-color: #fff; }
#PIE_PAGINA {
	width: 1060px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	background-color: #FFF;
	overflow: hidden;
	margin-top: 10px;
	height: 45px;
	
	background: #ffffff; /* Old browsers */

background: -moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* IE10+ */

background: linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */


	
	
}
#CLASE_NUEVA_ABAJO {
	width: 320px;
	position: absolute;
	margin-top: 15px;
	margin-left: 60px;
	font-family: "Arial Narrow", Helvetica, sans-serif;
	font-size: 16px;
	text-align: left;
	color: #4d4d4d;
}
#DATOS_TELEFONO {
	width: 300px;
	margin-top: 17px;
	margin-left: 660px;
	position: absolute;
	font-family: "Arial Narrow", Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #4d4d4d;
}
#REDES_SOCIALES {
	position: absolute;
	margin-top: 10px;
	margin-left: 950px;
	width: 55px;
}
#LOGO_EM {
	position: absolute;
	margin-top: 60px;
	z-index: 150;
	margin-left: 60px;
}
#METRO_LOGO {
	position: absolute;
	margin-top: 6px;
	margin-left: 366px;
}
#CENTRAL {
	width: 940px;
	text-align: center;
	position: absolute;
	margin: 60px;
}
#ESPANOL {
	background-color: #EE3F22;
	height: 100px;
	width: 100px;
	margin-top: 540px;
	position: absolute;
	margin-left: 300px;
	/* [disabled]border: 1px solid #FF0; */
	z-index: 1001;
}

#INGLES {
	background-color: #EE3F22;
	height: 100px;
	width: 100px;
	margin-top: 540px;
	position: absolute;
	margin-left: 780px;
	/* [disabled]border: 1px solid #FF0; */
	z-index: 1002;
}

.idioma {
	margin-top: 35px;
	font-size: 14px;
	font-family: "Arial Narrow", Helvetica, sans-serif;/*		-webkit-transition:all .5s ease 0s;
	-moz-transition:all .5s ease 0s;
	-ms-transition:all .5s ease 0s;
	-o-transition:all .5s ease 0s;*/
	z-index: 1000;
}
.BOTseccion {
	font-size: 14px;
	font-family: "Arial Narrow", Helvetica, sans-serif;
	display: block;
	height: 58px;
	/* [disabled]width: 100px; */
	padding-top: 42px;
	/* [disabled]color: #FFF; */
	-webkit-box-shadow: 2px 3px 8px 2px rgba(0, 0, 0, .2);
	box-shadow: 2px 3px 8px 2px rgba(0, 0, 0, .2);
}
.NARANJA {
	color: #ED3F22;
}

.NARANJA2 {
	color: #ed4f25;
}
.BOTseccion2 {
	font-size: 14px;
	font-family: "Arial Narrow", Helvetica, sans-serif;
	display: block;
	height: 68px;
	/* [disabled]width: 100px; */
	padding-top: 32px;
	/* [disabled]color: #FFF; */
	-webkit-box-shadow: 2px 3px 8px 2px rgba(0, 0, 0, .2);
	box-shadow: 2px 3px 8px 2px rgba(0, 0, 0, .2);
}

.BOTseccion a{
	/* [disabled]display: block; */
	/* [disabled]height: 100px; */
	color: #FFF;
	text-decoration: none;
	}
.BOTseccionREGRESAR a {	/*
	[disabled]display: block; */
	/* [disabled]height: 100px; */
	color: #FFF;
	text-decoration: none;
}
.BOTseccion2 a {	/*
	[disabled]display: block; */
	/* [disabled]height: 100px; */
	color: #FFF;
	text-decoration: none;
}
	
	.BOTseccion a:hover{
	text-decoration: underline;
	}
.BOTseccionREGRESAR a:hover {
	text-decoration: underline;
}
.BOTseccion2 a:hover {
	text-decoration: underline;
}



.idioma a{
	color: #FFF;
	text-decoration: none;
	}
	
.idioma a:hover{
	text-decoration: underline;	

	
	}
.BOTseccionNOMBRE {
	font-size: 14px;
	font-family: "Arial Narrow", Helvetica, sans-serif;
	display: block;
	/* [disabled]height: 58px; */
	/* [disabled]width: 100px; */
	padding-top: 25px;
	color: #FFFFFF;
	-webkit-box-shadow: 2px 3px 8px 2px rgba(0, 0, 0, .2);
	box-shadow: 2px 3px 8px 2px rgba(0, 0, 0, .2);
	padding-left: 10px;
}
.colorNOMBRE {
	color: #4D4D4D;
	font-size: 14px;
}
#NOMBRE_OBRA {
	background-color: #999999;
	height: 75px;
	width: 90px;
	margin-top: 60px;
	position: absolute;
	margin-left: 180px;
	/* [disabled]border: 1px solid #FF0; */
	text-align: left;
}
.BOTseccionREGRESAR {
	font-size: 14px;
	font-family: "Arial Narrow", Helvetica, sans-serif;
	display: block;
	height: 58px;
	/* [disabled]width: 100px; */
	padding-top: 42px;
	color: #FFFFFF;
	-webkit-box-shadow: 2px 3px 8px 2px rgba(0, 0, 0, .2);
	box-shadow: 2px 3px 8px 2px rgba(0, 0, 0, .2);
	/* [disabled]padding-left: 10px; */
}
#divREGRESAR {[disabled]background-color: #EE3F22; */
	height: 58px;
	width: 100px;
	margin-top: 60px;
	position: absolute;
	margin-left: 900px;
	/* [disabled]border: 1px solid #FF0; */
	background-color: #999;
	text-align: center;
}
	
	
/*	FOTOS PORTAFOLIOS GENERALES*/

#foto_02 {
	/* [disabled]background-color: #EE3F22; */
	height: 100px;
	width: 100px;
	margin-top: 60px;
	position: absolute;
	margin-left: 180px;
	/* [disabled]border: 1px solid #FF0; */
	text-align: left;
}
#foto_03 {
	background-color: #EE3F22;
	height: 58px;
	width: 100px;
	margin-top: 60px;
	position: absolute;
	margin-left: 300px;
	/* [disabled]border: 1px solid #FF0; */
}
#foto_03b {
	background-color: #EE3F22;
	height: 68px;
	width: 100px;
	margin-top: 60px;
	position: absolute;
	margin-left: 300px;
	/* [disabled]border: 1px solid #FF0; */
}
#foto_04 {
	/* [disabled]background-color: #EE3F22; */
	height: 100px;
	width: 100px;
	margin-top: 60px;
	position: absolute;
	margin-left: 420px;
	/* [disabled]border: 1px solid #FF0; */
}
#foto_05 {	/*
	[disabled]background-color: #EE3F22; */
	height: 100px;
	width: 100px;
	margin-top: 60px;
	position: absolute;
	margin-left: 540px;
	/* [disabled]border: 1px solid #FF0; */
}
#foto_06 {[disabled]background-color: #EE3F22; */
	height: 100px;
	width: 100px;
	margin-top: 60px;
	position: absolute;
	margin-left: 660px;
	/* [disabled]border: 1px solid #FF0; */
}
#foto_07 {[disabled]background-color: #EE3F22; */
	height: 100px;
	width: 100px;
	margin-top: 60px;
	position: absolute;
	margin-left: 780px;
	/* [disabled]border: 1px solid #FF0; */
}
#foto_08 {[disabled]background-color: #EE3F22; */
	height: 100px;
	width: 100px;
	margin-top: 60px;
	position: absolute;
	margin-left: 900px;
	/* [disabled]border: 1px solid #FF0; */
}
#foto_09 {[disabled]background-color: #EE3F22; */
	height: 100px;
	width: 100px;
	margin-top: 180px;
	position: absolute;
	margin-left: 60px;
	/* [disabled]border: 1px solid #FF0; */
}
#foto_10 {[disabled]background-color: #EE3F22; */
	height: 100px;
	width: 100px;
	margin-top: 180px;
	position: absolute;
	margin-left: 180px;
	/* [disabled]border: 1px solid #FF0; */
}
#foto_11 {[disabled]background-color: #EE3F22; */
	height: 100px;
	width: 100px;
	margin-top: 180px;
	position: absolute;
	margin-left: 300px;
	/* [disabled]border: 1px solid #FF0; */
}
#foto_12 {[disabled]background-color: #EE3F22; */
	height: 100px;
	width: 100px;
	margin-top: 180px;
	position: absolute;
	margin-left: 420px;
	/* [disabled]border: 1px solid #FF0; */
}
#foto_13 {[disabled]background-color: #EE3F22; */
	height: 68px;
	width: 100px;
	margin-top: 180px;
	position: absolute;
	margin-left: 540px;
	/* [disabled]border: 1px solid #FF0; */
	background-color: #E93E21;
	/* [disabled]overflow: auto; */
}
#foto_13colaboradores {[disabled]background-color: #EE3F22; */
	height: 100px;
	width: 100px;
	margin-top: 180px;
	position: absolute;
	margin-left: 540px;
	/* [disabled]border: 1px solid #FF0; */
	background-color: #E93E21;
	/* [disabled]overflow: auto; */
}
#foto_14 {[disabled]background-color: #EE3F22; */
	height: 100px;
	width: 100px;
	margin-top: 180px;
	position: absolute;
	margin-left: 660px;
	/* [disabled]border: 1px solid #FF0; */
}
#foto_15 {[disabled]background-color: #EE3F22; */
	height: 100px;
	width: 100px;
	margin-top: 180px;
	position: absolute;
	margin-left: 780px;
	/* [disabled]border: 1px solid #FF0; */
}
#foto_16 {[disabled]background-color: #EE3F22; */
	height: 100px;
	width: 100px;
	margin-top: 180px;
	position: absolute;
	margin-left: 900px;
	/* [disabled]border: 1px solid #FF0; */
}
#foto_17 {[disabled]background-color: #EE3F22; */
	height: 60px;
	width: 100px;
	margin-top: 300px;
	position: absolute;
	margin-left: 60px;
	/* [disabled]border: 1px solid #FF0; */
	background-color: #EA3E21;
}
#foto_18 {[disabled]background-color: #EE3F22; */
	height: 100px;
	width: 100px;
	margin-top: 300px;
	position: absolute;
	margin-left: 180px;
	/* [disabled]border: 1px solid #FF0; */
	top: -1px;
}
#foto_19 {[disabled]background-color: #EE3F22; */
	height: 99px;
	width: 100px;
	margin-top: 300px;
	position: absolute;
	margin-left: 300px;
	/* [disabled]border: 1px solid #FF0; */
}
#foto_20 {[disabled]background-color: #EE3F22; */
	height: 100px;
	width: 100px;
	margin-top: 300px;
	position: absolute;
	margin-left: 420px;
	/* [disabled]border: 1px solid #FF0; */
}
#foto_21 {[disabled]background-color: #EE3F22; */
	height: 100px;
	width: 100px;
	margin-top: 300px;
	position: absolute;
	margin-left: 540px;
	/* [disabled]border: 1px solid #FF0; */
}
#foto_22 {[disabled]background-color: #EE3F22; */
	height: 100px;
	width: 100px;
	margin-top: 300px;
	position: absolute;
	margin-left: 660px;
	/* [disabled]border: 1px solid #FF0; */
}
#foto_23 {[disabled]background-color: #EE3F22; */
	height: 100px;
	width: 100px;
	margin-top: 300px;
	position: absolute;
	margin-left: 780px;
	/* [disabled]border: 1px solid #FF0; */
	left: 6px;
}
#foto_24 {[disabled]background-color: #EE3F22; */
	height: 100px;
	width: 100px;
	margin-top: 300px;
	position: absolute;
	margin-left: 900px;
	/* [disabled]border: 1px solid #FF0; */
}
#foto_25 {[disabled]background-color: #EE3F22; */
	height: 100px;
	width: 100px;
	margin-top: 420px;
	position: absolute;
	margin-left: 60px;
	/* [disabled]border: 1px solid #FF0; */
}
#foto_26 {[disabled]background-color: #EE3F22; */
	height: 70px;
	width: 100px;
	margin-top: 420px;
	position: absolute;
	margin-left: 180px;
	/* [disabled]border: 1px solid #FF0; */
	background-color: #EA3E21;
}
#foto_27 {[disabled]background-color: #EE3F22; */
	height: 100px;
	width: 100px;
	margin-top: 420px;
	position: absolute;
	margin-left: 300px;
	/* [disabled]border: 1px solid #FF0; */
}
#foto_28 {[disabled]background-color: #EE3F22; */
	height: 100px;
	width: 100px;
	margin-top: 420px;
	position: absolute;
	margin-left: 420px;
	/* [disabled]border: 1px solid #FF0; */
}
#foto_29 {[disabled]background-color: #EE3F22; */
	height: 100px;
	width: 100px;
	margin-top: 420px;
	position: absolute;
	margin-left: 540px;
	/* [disabled]border: 1px solid #FF0; */
}
#foto_30 {[disabled]background-color: #EE3F22; */
	height: 100px;
	width: 100px;
	margin-top: 420px;
	position: absolute;
	margin-left: 660px;
	/* [disabled]border: 1px solid #FF0; */
}
#foto_31 {[disabled]background-color: #EE3F22; */
	height: 100px;
	width: 100px;
	margin-top: 420px;
	position: absolute;
	margin-left: 780px;
	/* [disabled]border: 1px solid #FF0; */
}
#foto_32 {[disabled]background-color: #EE3F22; */
	height: 100px;
	width: 100px;
	margin-top: 420px;
	position: absolute;
	margin-left: 900px;
	/* [disabled]border: 1px solid #FF0; */
}
#foto_33 {[disabled]background-color: #EE3F22; */
	height: 100px;
	width: 100px;
	margin-top: 540px;
	position: absolute;
	margin-left: 60px;
	/* [disabled]border: 1px solid #FF0; */
}
#foto_34 {[disabled]background-color: #EE3F22; */
	height: 100px;
	width: 100px;
	margin-top: 540px;
	position: absolute;
	margin-left: 180px;
	/* [disabled]border: 1px solid #FF0; */
}
#foto_35 {[disabled]background-color: #EE3F22; */
	height: 100px;
	width: 100px;
	margin-top: 540px;
	position: absolute;
	margin-left: 300px;
	/* [disabled]border: 1px solid #FF0; */
}
#foto_36 {[disabled]background-color: #EE3F22; */
	height: 100px;
	width: 100px;
	margin-top: 540px;
	position: absolute;
	margin-left: 420px;
	/* [disabled]border: 1px solid #FF0; */
}
#foto_37 {[disabled]background-color: #EE3F22; */
	height: 100px;
	width: 100px;
	margin-top: 540px;
	position: absolute;
	margin-left: 540px;
	/* [disabled]border: 1px solid #FF0; */
}
#foto_38 {[disabled]background-color: #EE3F22; */
	height: 60px;
	width: 100px;
	margin-top: 540px;
	position: absolute;
	margin-left: 660px;
	/* [disabled]border: 1px solid #FF0; */
	background-color: #EA3E21;
}
#foto_39 {[disabled]background-color: #EE3F22; */
	height: 100px;
	width: 100px;
	margin-top: 540px;
	position: absolute;
	margin-left: 780px;
	/* [disabled]border: 1px solid #FF0; */
}
#foto_40 {[disabled]background-color: #EE3F22; */
	height: 100px;
	width: 100px;
	margin-top: 540px;
	position: absolute;
	margin-left: 900px;
	/* [disabled]border: 1px solid #FF0; */
}



#efectoEscala img.fotuca {
	-webkit-box-shadow:  2px 3px 8px 2px rgba(0, 0, 0, .2);
        
        box-shadow:  2px 3px 8px 2px rgba(0, 0, 0, .2);
	
	
	
	/*
	-webkit-transition: .5s ease 0s;
	-moz-transition:all .5s ease 0s;
	-ms-transition:all .5s ease 0s;
	-o-transition:all .5s ease 0s;*/
	
	
	}
	
#efectoEscala img.fotuca:hover{
	-webkit-transform: scale(1.2, 1.2);
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2);
	cursor: pointer;
	-webkit-transition: all ease-in;
	-moz-transition: all ease-in;
	-ms-transition: all ease-in;
	-o-transition: all ease-in;
	transition: all ease-in;	
	}
	


/* EJEMPLO DE LA PAGINA WEB

#PRINCIPAL .fotuca {
width:100px;
height:100px;

transition:width 2s, height 2s;
-moz-transition:width 2s, height 2s, -moz-transform 2s; 
-webkit-transition:width 2s, height 2s, -webkit-transform 2s; 
-o-transition:width 2s, height 2s, -o-transform 2s;   
}

#PRINCIPAL .fotuca:hover
{
width:200px;
height:200px;

}
*/


/*BOTONES SUPERIORES PRINCIPALES*/


#botonesArriba{
	background:#CCC;
	
	}



#boton1 {
	background-color: #f2f2f2;
	position: absolute;
	margin-top: 20px;
	margin-left: 60px;
	margin-bottom: 0px;
	height: 18px;
	width: 118px;
	text-align: left;
	text-indent: 10px;
	font-family: "Arial Narrow", Helvetica, sans-serif;
	font-size: 14px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	
	background: #f9f9f9; /* Old browsers */

background: -moz-linear-gradient(top,  #f9f9f9 1%, #e3e3e3 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#f9f9f9), color-stop(100%,#e3e3e3)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #f9f9f9 1%,#e3e3e3 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #f9f9f9 1%,#e3e3e3 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #f9f9f9 1%,#e3e3e3 100%); /* IE10+ */

background: linear-gradient(to bottom,  #f9f9f9 1%,#e3e3e3 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#e3e3e3',GradientType=0 ); /* IE6-9 */


	
}

#boton2{
	background-color: #e5e5e5;
	position: absolute;
	margin-top: 20px;
	margin-left: 178px;
	margin-bottom: 0px;
	height: 18px;
	width: 118px;
	text-align: left;
	text-indent: 10px;
	font-family: "Arial Narrow", Helvetica, sans-serif;
	font-size: 14px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	
	background: #f2f2f2; /* Old browsers */

background: -moz-linear-gradient(top,  #f2f2f2 0%, #d8d8d8 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#d8d8d8)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #f2f2f2 0%,#d8d8d8 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #f2f2f2 0%,#d8d8d8 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #f2f2f2 0%,#d8d8d8 100%); /* IE10+ */

background: linear-gradient(to bottom,  #f2f2f2 0%,#d8d8d8 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#d8d8d8',GradientType=0 ); /* IE6-9 */


	
}
#boton3{
	background-color: #d4d4d4;
	position: absolute;
	margin-top: 20px;
	margin-left: 296px;
	margin-bottom: 0px;
	height: 18px;
	width: 118px;
	text-align: left;
	text-indent: 10px;
	font-family: "Arial Narrow", Helvetica, sans-serif;
	font-size: 14px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	
	
background: #d8d8d8; /* Old browsers */

background: -moz-linear-gradient(top,  #d8d8d8 0%, #bfbfbf 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d8d8d8), color-stop(100%,#bfbfbf)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #d8d8d8 0%,#bfbfbf 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #d8d8d8 0%,#bfbfbf 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #d8d8d8 0%,#bfbfbf 100%); /* IE10+ */

background: linear-gradient(to bottom,  #d8d8d8 0%,#bfbfbf 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d8d8d8', endColorstr='#bfbfbf',GradientType=0 ); /* IE6-9 */



}
#boton4{
	background-color: #b7b7b7;
	position: absolute;
	margin-top: 20px;
	margin-left: 414px;
	margin-bottom: 0px;
	height: 18px;
	width: 118px;
	text-align: left;
	text-indent: 10px;
	font-family: "Arial Narrow", Helvetica, sans-serif;
	font-size: 14px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	
background: #bcbcbc; /* Old browsers */

background: -moz-linear-gradient(top,  #bcbcbc 0%, #a3a3a3 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bcbcbc), color-stop(100%,#a3a3a3)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #bcbcbc 0%,#a3a3a3 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #bcbcbc 0%,#a3a3a3 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #bcbcbc 0%,#a3a3a3 100%); /* IE10+ */

background: linear-gradient(to bottom,  #bcbcbc 0%,#a3a3a3 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bcbcbc', endColorstr='#a3a3a3',GradientType=0 ); /* IE6-9 */

	
	
}
#boton5{
	background-color: #9e9e9e;
	position: absolute;
	margin-top: 20px;
	margin-left: 532px;
	margin-bottom: 0px;
	height: 18px;
	width: 118px;
	text-align: left;
	text-indent: 10px;
	font-family: "Arial Narrow", Helvetica, sans-serif;
	font-size: 14px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	
	
	background: #a0a0a0; /* Old browsers */

background: -moz-linear-gradient(top,  #a0a0a0 0%, #878787 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a0a0a0), color-stop(100%,#878787)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #a0a0a0 0%,#878787 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #a0a0a0 0%,#878787 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #a0a0a0 0%,#878787 100%); /* IE10+ */

background: linear-gradient(to bottom,  #a0a0a0 0%,#878787 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a0a0a0', endColorstr='#878787',GradientType=0 ); /* IE6-9 */


}
#boton6{
	background-color: #898a89;
	position: absolute;
	margin-top: 20px;
	margin-left: 650px;
	margin-bottom: 0px;
	height: 18px;
	width: 118px;
	text-align: left;
	text-indent: 10px;
	font-family: "Arial Narrow", Helvetica, sans-serif;
	font-size: 14px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	
background: #848484; /* Old browsers */

background: -moz-linear-gradient(top,  #848484 0%, #6b6b6b 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#848484), color-stop(100%,#6b6b6b)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #848484 0%,#6b6b6b 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #848484 0%,#6b6b6b 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #848484 0%,#6b6b6b 100%); /* IE10+ */

background: linear-gradient(to bottom,  #848484 0%,#6b6b6b 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#848484', endColorstr='#6b6b6b',GradientType=0 ); /* IE6-9 */


	
	
}
#boton7{
	background-color: #6b6b6b;
	position: absolute;
	margin-top: 20px;
	margin-left: 768px;
	margin-bottom: 0px;
	height: 18px;
	width: 118px;
	text-align: left;
	text-indent: 10px;
	font-family: "Arial Narrow", Helvetica, sans-serif;
	font-size: 14px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	

background: #686868; /* Old browsers */

background: -moz-linear-gradient(top,  #686868 0%, #4f4f4f 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#686868), color-stop(100%,#4f4f4f)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #686868 0%,#4f4f4f 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #686868 0%,#4f4f4f 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #686868 0%,#4f4f4f 100%); /* IE10+ */

background: linear-gradient(to bottom,  #686868 0%,#4f4f4f 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#686868', endColorstr='#4f4f4f',GradientType=0 ); /* IE6-9 */


	
}
#boton8{
	background-color: #404141;
	position: absolute;
	margin-top: 20px;
	margin-left: 886px;
	margin-bottom: 0px;
	height: 18px;
	width: 118px;
	text-align: left;
	text-indent: 10px;
	font-family: "Arial Narrow", Helvetica, sans-serif;
	font-size: 14px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	
	
background: #595959; /* Old browsers */

background: -moz-linear-gradient(top,  #595959 0%, #333333 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#595959), color-stop(100%,#333333)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #595959 0%,#333333 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #595959 0%,#333333 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #595959 0%,#333333 100%); /* IE10+ */

background: linear-gradient(to bottom,  #595959 0%,#333333 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#595959', endColorstr='#333333',GradientType=0 ); /* IE6-9 */




	

}



#boton1 a{
	color:#525252;
	text-decoration:none;
	display:block;
	
	}

#boton1 a:hover{
	color: #E93E21;
	text-decoration: underline;	
	}	
	
#boton2 a{
	color:#525252;
	text-decoration:none;
	display:block;
	
	}
	
#boton2 a:hover{
	color: #E93E21;
	text-decoration: underline;	
	}
	
#boton3 a{
	color:#525252;
	text-decoration:none;
	display:block;
	}

#boton3 a:hover{
	color: #E93E21;
	text-decoration: underline;	
	}
	
#boton4 a{
	color:#FFF;
	text-decoration:none;
	display:block;
	
	}

#boton4 a:hover{
	color: #E93E21;
	text-decoration: underline;	
	}
	
#boton5 a{
	color:#FFF;
	text-decoration:none;
	display:block;
	
	}

#boton5 a:hover{
	color: #E93E21;
	text-decoration: underline;	
	}
	
#boton6 a{
	color:#FFF;
	text-decoration:none;
	display:block;
	
	}
#boton6 a:hover{
	color: #E93E21;
	text-decoration: underline;	
	}
	
#boton7 a{
	color:#FFF;
	text-decoration:none;
	display:block;
	
	}
#boton7 a:hover{
	color: #E93E21;
	text-decoration: underline;	
	}
	
	
#boton8 a{
	color:#FFF;
	text-decoration:none;
	display:block;
	
	}
	
#boton8 a:hover{
	color: #E93E21;
	text-decoration: underline;	
	}


#esconder{
	visibility: hidden;	
	
	}
	
	
	
	
@media screen and (max-width: 960px) {

} 
@media screen and (max-width: 768px) {

} 
@media screen and (max-width: 550px) {

	

} 
@media screen and (max-width: 330px) {
	
/*	
	
#LOGO_EM {
	
	margin-left: 30px;
}
#foto_02, #NOMBRE_OBRA{
	
	margin-left: 150px;
}
	
	
	
#foto_03 {
	margin-left: 30px;
	margin-top: 180px;
	
}
#foto_04 {
	margin-left: 150px;
	margin-top: 180px;
	
}
#foto_05 {
	margin-top: 300px;
	margin-left: 30px;
}
#foto_06 {
	margin-top: 300px;
	margin-left: 150px;
}

#foto_07 {
	margin-top: 420px;
	margin-left: 30px;
}

#foto_08, #divREGRESAR {
	margin-top: 420px;
	margin-left: 150px;
}

#foto_09 {
	margin-top: 540px;
	margin-left: 30px;
}
#foto_10 {
	margin-top: 540px;
	margin-left: 150px;
}


#foto_11 {
	margin-left: 30px;
	margin-top: 660px;
	
}

#foto_12 {
	margin-left: 150px;
	margin-top: 660px;
	
}


#foto_13 {
	margin-left: 30px;
	margin-top: 780px;
	
}

#foto_14 {
	margin-left: 150px;
	margin-top: 780px;
	
}


#foto_15 {
	margin-left: 30px;
	margin-top: 900px;
	
}

#foto_16 {
	margin-left: 150px;
	margin-top: 900px;
	
}

#foto_17 {
	margin-left: 30px;
	margin-top: 1020px;
	
}

#foto_18 {
	margin-left: 150px;
	margin-top: 1020px;
	
}

#foto_19 {
	margin-left: 30px;
	margin-top: 1140px;
	
}

#foto_20 {
	margin-left: 150px;
	margin-top: 1140px;
	
}

#foto_21 {
	margin-left: 30px;
	margin-top: 1260px;
	
}

#foto_22 {
	margin-left: 150px;
	margin-top: 1260px;
	
}
#foto_23 {
	margin-left: 30px;
	margin-top: 1380px;
	
}

#foto_24 {
	margin-left: 150px;
	margin-top: 1380px;
	
}

#foto_25 {
	margin-left: 30px;
	margin-top: 1500px;
	
}

#foto_26 {
	margin-left: 150px;
	margin-top: 1500px;
	
}

#foto_27 {
	margin-left: 30px;
	margin-top: 1620px;
	
}

#foto_28 {
	margin-left: 150px;
	margin-top: 1620px;
	
}

#foto_29 {
	margin-left: 30px;
	margin-top: 1740px;
	
}

#foto_30 {
	margin-left: 150px;
	margin-top: 1740px;
	
}

#foto_31 {
	margin-left: 30px;
	margin-top: 1860px;
	
}

#foto_32 {
	margin-left: 150px;
	margin-top: 1860px;
	
}

#foto_33 {
	margin-left: 30px;
	margin-top: 1980px;
	
}

#foto_34 {
	margin-left: 150px;
	margin-top: 1980px;
	
}

#foto_35 {
	margin-left: 30px;
	margin-top: 2100px;
	
}

#foto_36 {
	margin-left: 150px;
	margin-top: 2100px;
	
}

#foto_37 {
	margin-left: 30px;
	margin-top: 2220px;
	
}

#foto_38 {
	margin-left: 150px;
	margin-top: 2220px;
	
}

#foto_39 {
	margin-left: 30px;
	margin-top: 2340px;
	
}

#foto_40 {
	margin-left: 150px;
	margin-top: 2340px;
	
}

#PRINCIPAL {
width: 280px;
height: 2470px;
	
}


*/




	
} 

/*ESTILOS EN PUBLICACIONES */


.parrafoPUBLICACION {
	font-family: "Arial Narrow", Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-align: center;
	height: 60px;
	width: 100px;
	background-color: #EE3F22;
	vertical-align: middle;
	display: block;
	margin-top: 0px;
	padding-top: 40px;
	
	-webkit-box-shadow: 2px 3px 8px 2px rgba(0, 0, 0, .2);
	box-shadow: 2px 3px 8px 2px rgba(0, 0, 0, .2);
}


.parrafoPUBLICACION a{
	color:#FFF;
	text-decoration:none;
	
	
	}
.parrafoPUBLICACION a:hover{
	
	text-decoration: underline;	
	}
	
	
.parrafoPUBLICACION2 {
	font-family: "Arial Narrow", Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-align: center;
	height: 65px;
	width: 100px;
	background-color: #949494;
	vertical-align: middle;
	display: block;
	margin-top: 0px;
	padding-top: 35px;
	-webkit-box-shadow: 2px 3px 8px 2px rgba(0, 0, 0, .2);
	box-shadow: 2px 3px 8px 2px rgba(0, 0, 0, .2);
}


.parrafoPUBLICACION2 a{
	color:#FFF;
	text-decoration:none;
	
	
	}
.parrafoPUBLICACION2 a:hover{
	
	text-decoration: underline;	
	}
	
	
	.parrafoPUBLICACION3 {
	font-family: "Arial Narrow", Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-align: center;
	height: 75px;
	width: 100px;
	background-color: #999999;
	vertical-align: middle;
	display: block;
	margin-top: 0px;
	padding-top: 25px;
	-webkit-box-shadow: 2px 3px 8px 2px rgba(0, 0, 0, .2);
	box-shadow: 2px 3px 8px 2px rgba(0, 0, 0, .2);
}


.parrafoPUBLICACION3 a{
	color:#FFF;
	text-decoration:none;
	
	
	}
.parrafoPUBLICACION3 a:hover{
	
	text-decoration: underline;	
	}
	
	
.parrafoPUBLICACION4 {
	font-family: "Arial Narrow", Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-align: center;
	height: 80px;
	width: 100px;
	background-color: #999999;
	vertical-align: middle;
	display: block;
	margin-top: 0px;
	padding-top: 20px;
	-webkit-box-shadow: 2px 3px 8px 2px rgba(0, 0, 0, .2);
	box-shadow: 2px 3px 8px 2px rgba(0, 0, 0, .2);
}


.parrafoPUBLICACION4 a{
	color:#FFF;
	text-decoration:none;
	
	
	}
.parrafoPUBLICACION4 a:hover{
	
	text-decoration: underline;	
	}
	
	


.parrafoPUBLICACION5 {
	font-family: "Arial Narrow", Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-align: center;
	height: 90px;
	width: 100px;
	background-color: #999999;
	vertical-align: middle;
	display: block;
	margin-top: 0px;
	padding-top: 10px;
	-webkit-box-shadow: 2px 3px 8px 2px rgba(0, 0, 0, .2);
	box-shadow: 2px 3px 8px 2px rgba(0, 0, 0, .2);
}


.parrafoPUBLICACION5 a{
	color:#FFF;
	text-decoration:none;
	
	
	}
.parrafoPUBLICACION5 a:hover{
	
	text-decoration: underline;	
	}
	
	
.naranjoso{
background:#EE3F22;	
	
	}
.naranjosoG {
	background-color: #999999;
}

.quitarIcono{
	opacity: 0.0;
}

.OrangeProfileBg {
	background-color: #EE3F22;
}